com.amazon.redshift.jdbc

## Class RedshiftConnectionImpl.AbortCommand

- java.lang.Object
- - com.amazon.redshift.jdbc.RedshiftConnectionImpl.AbortCommand

All Implemented Interfaces:
  Runnable

Enclosing class:
  RedshiftConnectionImpl

    public class RedshiftConnectionImpl.AbortCommand
    extends Object
    implements Runnable

### Constructor Summary

Constructors
Constructor and Description
`AbortCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AbortCommand

    public AbortCommand()

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`